Page MenuHomePhabricator

Release MW 1.32
Closed, ResolvedPublic

Description

Couldn’t find this so creating it now

NOTE: This is a task for the mechanics of doing the release. Please do not add tasks that you believe should block the release to this task. Instead, please add them to the MW-1.32-release project. By definition, tasks in that project are blockers to the release.

Event Timeline

Restricted Application added a project: User-MacFan4000. · View Herald TranscriptOct 20 2018, 12:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dinoguy1000 updated the task description. (Show Details)Oct 20 2018, 1:06 AM
greg assigned this task to mmodell.Oct 31 2018, 9:52 PM
greg added a subscriber: greg.

Assigning to Mukunda as he'll be taking on the mechanics of this.

mmodell triaged this task as High priority.Oct 31 2018, 10:19 PM
Magol added a subscriber: Magol.Dec 29 2018, 11:08 AM
MacFan4000 closed this task as Resolved.Jan 11 2019, 11:52 AM

This has been done